# pcapfile.h File Reference

`#include <rtp/rtp.h>`
`#include <opal/mediafmt.h>`
`#include <ptlib/sockets.h>`

Include dependency graph for pcapfile.h:

Go to the source code of this file.

## Data Structures

class | OpalPCAPFile
struct | OpalPCAPFile::DiscoveredRTPInfo
class | OpalPCAPFile::DiscoveredRTPMap
struct | OpalPCAPFile::FileHeader
struct | OpalPCAPFile::RecordHeader
class | OpalPCAPFile::Frame